[问题]6.06升级为6.10无法上网

为当前最终发行版之前的所有版本提供支持
回复
头像
dogfox
论坛版主
帖子: 5309
注册时间: 2006-09-02 14:18
来自: 汉桑城
送出感谢: 1 次
接收感谢: 1 次
联系:

[问题]6.06升级为6.10无法上网

#1

帖子 dogfox » 2006-12-23 15:54

发行版:dapper
包的名称(有bug的):racer.tar.gz
摘要:6.06升级为6.10无法上网
bug描述: 俺是6.06 的用户,更改了/etc/apt/sources.list
文件后
sudo apt-get update
sudo apt-get dist-upgrade
发现用老方法无法上网...........
以前是
修改racer下的ecou.sh


export RACERC=/opt/racer
export PATH=A$PATH:/opt/racer
然后
sudo /opt/racer /ecou.sh start
即可上网
现在却不行了
俺记得以前升级后还
全世界linux爱好者联合起来 !
一切闭源操作系统都是纸老虎 !
要斗私批修,拒绝黑屏,使用linux !
让一部分人先用起Archlinux来 !
linux是第一生产力 !
讲正气,讲开源,讲free
要坚定不移的走开源的道路 !
linux明天会更好 !

dpkg -l |grep ^rc|awk '{print $2}' |tr ["\n"] [" "]|sudo xargs dpkg -P -
ubuntu粉丝群 26660836 已满员
回复

回到 “老旧版本支持”